<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'workshopallocation_random', language 'be', version '2.0'.
 *
 * @package     workshopallocation_random
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addselfassessment'] = 'Дадаць ацэньваньні сваёй працы';
$string['allocationaddeddetail'] = 'Новае ацэньваньне трэба зрабіць: <strong>{$a->reviewername}</strong> рэцэнзуе <strong>{$a->authorname}</strong>';
$string['allocationreuseddetail'] = 'Паўторнае ацэньваньне: <strong>{$a->reviewername}</strong> застаецца рэцэнзентам <strong>{$a->authorname}</strong>';
$string['allocationsettings'] = 'Налады прызначэньня';
$string['assessmentdeleteddetail'] = 'Прызначэньне ацэньваньня скасавана: <strong>{$a->reviewername}</strong> болей не рэцэнзуе <strong>{$a->authorname}</strong>';
$string['assesswosubmission'] = 'Удзельнікі могуць ацэньваць без адпраўленьняў';
$string['confignumofreviews'] = 'Стандартная колькасьць адпраўленьняў, што будуць выпадкова прызначаны';
$string['excludesamegroup'] = 'Пазьбягаць калегійнае рэцэнзаваньне ў межах адной групы';
$string['noallocationtoadd'] = 'Няма прызначэньняў, якія льга дадаць';
$string['nogroupusers'] = '<p>Увага: Калі майстэрня працуе ў рэжыме \'бачныя групы\' альбо \'адасобленыя групы\', тады карыстальнікі МУСЯЦЬ быць часткай прынамсі адной групы, каб гэтая прылада магла прызначыць іх калегам на ацэньваньне. Карыстальнікі бяз груп усё адно льга даваць ацэньваньні сваёй працы і выдаляць існыя ацэньваньні.</p>
<p>Наступныя карыстальнікі зараз ня маюць групы: {$a}</p>';
$string['numofdeallocatedassessment'] = 'Скасаваньне {$a} прызначэньняў ацэньваньняў';
$string['numofreviews'] = 'Калькасьць рэцэнзіяў';
$string['numofselfallocatedsubmissions'] = 'Самастойнае прызначэньне {$a} адпраўленьняў';
$string['numperauthor'] = 'на кожнае адпраўленьне';
$string['numperreviewer'] = 'на кожную рэцэнзію';
$string['pluginname'] = 'Выпадковае прызначэньне';
$string['randomallocationdone'] = 'Выпадковае прызначэньне зроблена';
$string['removecurrentallocations'] = 'Выдаліць цяперашнія прызначэньні';
$string['resultnomorepeers'] = 'Болей няма даступных калег';
$string['resultnomorepeersingroup'] = 'Болей няма даступных калег у гэтай адасобленай групе';
$string['resultnotenoughpeers'] = 'Не хапае даступных калег';
$string['resultnumperauthor'] = 'Спроба прызначэньня {$a} рэцэнзентаў на кожнага аўтара';
$string['resultnumperreviewer'] = 'Спроба прызначэньня {$a} рэцэнзіяў на кожнага рэцэнзента';
$string['stats'] = 'Цяперашняя статыстыка прызначэньня';
